MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/tag_print.h File Reference

Go to the source code of this file.

## Functions
void | tag_print_types (struct client *client)
void | tag_print (struct client *client, const struct tag *tag)

## Function Documentation

void tag_print | ( | struct client * | client,
|  | const struct tag * | tag
| ) |  |

void tag_print_types | ( | struct client * | client | ) |